Subject: Re: My first submission for ARC...
From: "Steve Bamford ARC" <[email-masked]>
To: "Barto" <[email-masked]>
Date: Tue, 16 Mar 2004 13:40:37 -0800

Hi Barto,
Thanks for sending in your Spitfire article....it looks very good.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.
I dropped by your site....it looks very good....well done!!

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Barto 
  To: [email-masked] 
  Sent: Sunday, March 07, 2004 6:22 AM
  Subject: My first submission for ARC...

        Hi Steve! 
        After 4 years of constant reading of ARC, I finally did something I Think
        might be of a sufficent quality for ARC publishing... :D
        Thank you for your work, It helped me a lot, inspired me!
        Now, on the "example" of your work, I'm working togheter with other italian modellers
        on a Mailing List for Italian Modellers.. we also have a little site... :D
        (if you can, go visit, and say to me what you think about! www.modellisti.sullarete.it )

        Here is my Contribuition, I'll Be Glad if you would publish it... :D
        Thanks Again for your work

        Au revoir by
        Cristiano Bartolini...

        --------------------------------------------------------------------------------------------

        Gallery Template #10

        "1/48 Hasegawa 
        Spitfire Mk.Vb Trop." 

        by "Cristiano Bartolini" [aka Barto]
        --------------------

              Steve Bamford will insert full sized version of photo 01.jpg here 

        This is my recently completed Spitfire Mk.Vb Trop. 
        I've managed to finish it after 2 years and many troubles during the building process...

        I decided to build it in the "Benue Province" Markings, 
        as this was a "Presentation Aircraft", made with funds raised by population...
        (in this specific case, the population of The Benue Province, Nigeria...)
        It had a short life, since it was shot down by a Bf109 over NorthWest Africa in '43,
        only 6 months of service... (It was produced in late '42, by Castle Bromwich factory)

        So, I represented it without codes on fuselage, as it left the factory... 
        a "just finished" Spit! 

              Click on images below to see larger images
             
              Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

              Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

             Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        For the cockpit area, I've added the photoetched set by Eduard, and really liked it,
        because add a lot of detail to the otherwise "naked" hasegawa cockpit...
        Obviously, not so much can be seen after closing the fuselage halves... :D

        Other little improvings are represented by the 20mm Hispano-Suiza
        made with little iron tubing, cut off from the needle of a Revell Precision Glue bottle...

              Steve Bamford will insert full sized version of photo 02.jpg here 

        The major trouble I had with this kit, was the fitting of the Trop. Filter, that is moulded in two pieces, and once assembled was 2mm wider than should be...
        (in correspondence to the fuselage...)

        This was resolved with a long "cut, paste, putty & sandpaper" process... :D 

              Click on images below to see larger images
             
              Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

              Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

             Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

        In the End, I like this model, even if it isn't an "art piece" and have some issues...
        And I learned a lot building it!                                Hope you like it too... :D

        As a final Note, I would like to thank all the people that gave me support & info's
        during this project, through the ARC Discussion Board, 
        and trough the Mailing List of Italian Scale Modelers ( Modellisti IT ), 
        in particular my friends: Filippo Rossetti, Marco Kobau & Pino Penna...

        Au Revoir by
        Cristiano Bartolini
        [aka Barto]

              Click on images below to see larger images
             
              Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
               
             Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

        Photos and text © 2004 by Cristiano Bartolini 

       
  ____________________________________________________
    IncrediMail - Email has finally evolved - Click Here